Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://apigw.ipxo.com/ecommerce/public/common/countries/{country_code}/provinces \ --header 'Authorization: Bearer <token>'
{ "data": [ { "country_code": "LT", "name": "Wyoming", "code": "yP1mL" }, { "country_code": "LT", "name": "South Carolina", "code": "BMyMb" } ], "meta": { "current_page": 1, "total": 2, "per_page": 10 } }
List all Provinces for a Country.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
[ { "country_code": "LT", "name": "Wyoming", "code": "yP1mL" }, { "country_code": "LT", "name": "South Carolina", "code": "BMyMb" }]